body,
html {
  background-color: #fff;
}
.web-style {
  display: none;
}
.cellphone-style {
  display: block;
}
.prison-title .title-text {
  padding: 0px 25px 20px 25px;
  color: #333333;
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
}
.title-text span {
  color: rgb(68, 112, 246);
}
/* 共同的标题样式 */
.content-style {
  padding: 0 25px 25px 25px;
}
.title-style {
  height: 90px;
  position: relative;
}
.title-style img {
  height: 25px;
  position: absolute;
  top: 42px;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
/* 系统概述 */
.overview {
  background-color: rgb(243, 249, 253) !important;
}
.overview .text {
  padding-top: 25px;
  color: #333333;
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
}
.overview span {
  color: rgb(22, 128, 223);
}
.form-style {
  width: 100%;
  margin-top: 25px;
}
/* 功能特点 */
.function-style {
  display: flex;
  flex-wrap: wrap;
}
.function-style .function-item {
  flex: 48%;
  margin-top: 10px;
  box-shadow: 0px 1px 5px rgba(0, 52, 98, 0.2);
}
.function-style .function-item:nth-child(1),
.function-style .function-item:nth-child(3) {
  margin-right: 2%;
}
.function-style .function-top {
  height: 10px;
}
.function-style .func-content {
  padding: 10px 16px;
}
.function-style .func-content .func-number {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  height: 30px;
  line-height: 20px;
}
.function-style .func-content img {
  width: 36%;
  margin-left: 32%;
  margin-top: 18px;
}
.function-style .func-content .func-text {
  color: #4e4e4e;
  font-size: 15px;
  line-height: 20px;
  text-align: justify;
  padding-bottom: 10px;
  padding-top: 15px;
}
/* 应用效果 */
.effect {
  padding-bottom: 15px;
  margin-bottom: -15px;
}
.effect-function {
  margin-top: -10px;
}
/* 时间轴 */
ul.timeline-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* 时间线 */
.timeline-item {
  display: flex;
}
.timeline-box {
  margin-right: 10px;
}
.out-circle {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #1680df;
  background-color: #fff;
  margin-top: 27px;
  position: relative;
}
.in-circle {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #1680df;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.long-line {
  height: 94%;
  width: 1px;
  border: 1px dashed #1680df;
  margin-left: 6px;
}
.noshow {
  display: none;
  height: 0;
}
.timeline-content {
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0px 15px -15px;
  margin-bottom: 0px;
  border-bottom: 1px dashed rgb(222, 233, 249);
}
.timeline-content2 {
  border-bottom: 0px dashed rgb(222, 233, 249);
}
.timeline-content .title-style {
  display: inline-block;
  height: 30px;
  line-height: 25px;
  letter-spacing: 0;
  margin-top: 10px;
  color: #1680df;
  font-weight: bold;
  font-size: 18px;
  position: relative;
}
.timeline-content .text {
  padding: 5px 5px 20px 0;
  /* padding-right: 5px;
  padding-bottom: 10px; */
  font-size: 16px;
  color: #333333;
  line-height: 27px;
  letter-spacing: 0.5px;
  text-align: justify;
}
.effect-function .func-tip {
  width: 100%;
  background-color: #f3f9fd;
  border: 1px solid #1680df;
  border-radius: 10px;
  position: relative;
  padding-top: 25px;
  margin-top: 35px;
}
.effect-function .func-tip img {
  height: 25px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.effect-function .func-tip .text {
  padding: 25px 25px;
  color: #333;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 27px;
  text-align: justify;
}
.effect-function .func-tip .text span {
  color: rgb(22, 128, 223);
}

@media (min-width: 1100px) {
  #header-lims {
    background-color: #fff;
  }
  body {
    height: 100%;
    width: 100%;
    position: relative;
    background-color: rgb(250, 250, 250) !important;
  }
  .prison {
    background-color: #fff;
    width: 1100px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}
@media (min-width: 750px) {
  .web-style {
    display: block;
  }
  .cellphone-style {
    display: none;
  }
  .title-text {
    padding: 30px 60px;
  }
  .content-style {
    padding: 0 60px 25px 60px;
  }
  .title-style {
    height: 100px;
  }
  .title-style img {
    height: 32px;
  }
  .prison-title .title-text {
    padding: 0px 60px 30px 60px;
  }
  .overview .text {
    text-indent: 2em;
  }
  .function-style {
    flex-wrap: nowrap;
  }
  .function-style .function-item {
    flex: 23.8%;
  }
  .function-style .function-item:hover {
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .function-style .function-item:nth-child(1),
  .function-style .function-item:nth-child(2),
  .function-style .function-item:nth-child(3) {
    margin-right: 1.5%;
  }
  .function-style .func-content .func-text {
    line-height: 30px;
    padding: 20px 15px;
  }
  .function-style .func-content .func-number {
    height: 45px;
    line-height: 35px;
    font-size: 22px;
  }
  .function-style .func-content img {
    margin-top: 25px;
  }
  .timeline-content {
    padding-top: 25px;
  }
  .out-circle {
    margin-top: 40px;
  }
  .effect-function .func-tip img {
    height: 35px;
  }
  .effect-function .func-tip .text {
    text-align: center;
    line-height: 30px;
  }
}
